package com.qmth.themis.business.bean.admin;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Description: 地图数据统计
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2022/8/19
 */
public class MapDataCountBean implements Serializable {

    @ApiModelProperty(name = "国家")
    private String country;

    @ApiModelProperty(name = "省份")
    private String province;

    @ApiModelProperty(name = "在线人数")
    private Integer onlineCount = 0;

    public String getCountry() {
        return country;
    }

    public void setCountry(String country) {
        this.country = country;
    }

    public String getProvince() {
        return province;
    }

    public void setProvince(String province) {
        this.province = province;
    }

    public Integer getOnlineCount() {
        return onlineCount;
    }

    public void setOnlineCount(Integer onlineCount) {
        this.onlineCount = onlineCount;
    }
}
